
Grupo 1 - Feature #49

Feature # 63 (New): Fases del proyecto

Feature # 58 (New): Fase 3

configuración remota

09/14/2017 09:23 AM - Anonymous

Status: New Start date: 10/10/2017

Priority: High Due date: 11/09/2017

Assignee: Felipe Valenzuela % Done: 100%

Category: Tareas de ejecución Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 09:36 AM - Anonymous

- Parent task set to #58

#2 - 09/14/2017 10:28 AM - Anonymous

- Start date changed from 09/14/2017 to 10/10/2017

#3 - 10/23/2017 12:23 AM - Anonymous

- Due date changed from 10/26/2017 to 11/09/2017

#4 - 10/23/2017 12:23 AM - Anonymous

- % Done changed from 0 to 30

#5 - 11/09/2017 08:19 AM - Javier Sanchez

- % Done changed from 30 to 40

#6 - 11/16/2017 08:17 AM - Javier Sanchez

- % Done changed from 40 to 100
